.skip-link,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
    display: block
}

.skip-link {
    text-indent: -999px;
    overflow: hidden;
    position: absolute
}

.skip-link:active {
    background: #416384;
    padding: 15px 0;
    width: 100%;
    height: 45px;
    color: #ff0;
    text-indent: 10px;
    font-weight: 700;
    z-index: 100
}

.skip-link:focus {
    background: #416384;
    padding: 15px 0;
    width: 100%;
    height: 45px;
    color: #ff0;
    text-indent: 10px;
    font-weight: 700;
    z-index: 100
}

header {
    background: #eff5fa;
    padding: 22px 0 20px
}

[hidden],template {
    display: none
}

script {
    display: none!important
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 14px
}

figure {
    margin: 0
}

a {
    background: 0 0;
    color: #416387;
    line-height: inherit;
    text-decoration: none
}

a:focus {
    transition: top .1s ease-in,background linear;
    -webkit-transition: top .1s ease-in,background 0s linear
}

a:active,a:hover {
    outline: 0;
    text-decoration: underline
}

abbr[title] {
    border-bottom-color: currentColor;
    border-bottom-width: 1px;
    border-bottom-style: dotted
}

hr,img {
    border-image: none
}

hr {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    border-width: 1px 0 0;
    border-style: solid;
    border-color: #ddd;
    margin: 1.42em 0 1.35em;
    height: 0;
    clear: both
}

mark {
    background: #ff0;
    color: #000
}

code,pre,samp {
    font-size: 1em
}

pre,samp {
    font-family: monospace,serif
}

pre {
    white-space: pre-wrap
}

q {
    quotes: "“" "”" "‘" "’"
}

small {
    line-height: inherit;
    font-size: 60%
}

sub,sup {
    line-height: 0;
    font-size: 75%;
    vertical-align: baseline;
    position: relative
}

sup {
    top: -.5em
}

sub {
    bottom: -.25em
}

img {
    border: 0 currentColor
}

svg:not(:root) {
    overflow: hidden
}

fieldset {
    margin: 1.28em 0;
    padding: 1.42em;
    border: 1px solid #dddddd
}

fieldset legend {
    font-size: 14px;
    font-weight: bold;
    background: white;
    padding: 0 0.21429em;
    margin: 0;
    margin-left: -0.21429em;
    width:auto
}

fieldset legend a {
    color: #222222;
}

legend {
    padding: 0;
    border: 0 currentColor
}

input {
    margin: 0;
    line-height: normal
}

input,select {
    font-family: inherit;
    font-size: 100%
}

button,select {
    text-transform: none
}

html input[type=button],input[type=reset],input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
    background-color : #b8b8b8;
}

html input[disabled] {
    cursor: default
}

input[type=checkbox],input[type=radio] {
    padding: 0;
    box-sizing: border-box
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    background: #fff;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ddd;
    border-image: none;
    margin-bottom: 1.42em;
}

body {
    background: #fff;
    font-size: 14px;
    padding: 0;
    color: #222;
    line-height: 1;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    position: relative;
    cursor: default
}

a:hover {
    color: #395676
}

p.lead {
    line-height: 1.6;
    font-size: 1.25em
}

.subheader {
    color: #6f6f6f;
    line-height: 1.4;
    font-weight: 300;
    margin-top: .2em;
    margin-bottom: .5em
}

body,dd,div,dt,li,pre,td,th {
    margin: 0
}

dd,div,dl,dt,form,h1,h2,h3,h4,h5,h6,li,ol,p,pre,td,th,ul {
    padding: 0;
    direction: ltr
}

a:focus {
    color: #395676
}

a img {
    border: currentColor;
    border-image: none
}

p {
    margin: 0 0 1.42em
}

dl,ol,p,ul {
    line-height: 1.6;
    font-family: inherit;
    font-size: 1em
}

h1,h2,h3,h4,h5,h6,p {
    font-weight: 400;
    text-rendering: optimizeLegibility
}

h1,h2,h3,h4,h5,h6 {
    color: #222;
    line-height: 1.18em;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-style: normal;
    font-weight: 700;
    margin: .2em 0 .5em
}

h1 small,h2 small,h3 small,h4 small,h5 small,h6 small {
    color: #6f6f6f;
    line-height: 0;
    font-size: 60%
}

h1 {
    font-size: 2.42em
}

h2 {
    font-size: 1.92em
}

h3 {
    font-size: 1.57em
}

h4,h5 {
    font-size: 1.28em
}

em,i {
    font-style: italic
}

b,code,strong {
    font-weight: 700
}

b,em,i,strong {
    line-height: inherit
}

code {
    color: #7f0a0c;
    font-family: Consolas,"Liberation Mono",Courier,monospace
}

dl,ol,ul {
    margin: 0 0 1.42em;
    list-style-position: outside
}

ol,ol.no-bullet,ul,ul.no-bullet {
    margin-left: 0
}

h6,ul li ol,ul li ul {
    font-size: 1em
}

ul.circle li ul,ul.disc li ul,ul.square li ul {
    list-style: inherit
}

ul.square {
    list-style-type: square
}

ul.circle {
    list-style-type: circle
}

ul.disc {
    list-style-type: disc
}

ul.no-bullet {
    list-style: none
}

ol li ol,ol li ul,ul li ol,ul li ul {
    margin-bottom: 0;
    margin-left: 1.42em
}

dl dt {
    margin-bottom: .3em
}

dl dd {
    margin-bottom: .85em
}

blockquote {
    direction: ltr;
    margin: 0 0 1.42em;
    padding: .64em 1.42em 0 1.35em;
    border-left-color: #ddd;
    border-left-width: 1px;
    border-left-style: solid
}

blockquote cite {
    color: #555;
    font-size: .92em;
    display: block
}

blockquote cite::before {
    content: "\2014 \0020"
}

blockquote cite a,blockquote cite a:visited {
    color: #555
}

blockquote,blockquote p {
    color: #6f6f6f;
    line-height: 1.6
}

@media only screen and (min-width:768px) {
    h1,h2,h3,h4,h5,h6 {
        line-height: 1.4
    }

    h1 {
        font-size: 3.14em
    }

    h2 {
        font-size: 2.64em
    }

    h3 {
        font-size: 1.92em
    }

    h4 {
        font-size: 1.64em
    }
}

.print-only {
    display: none!important
}

@media print {
    * {
        background: 0 0!important;
        color: #000!important;
        box-shadow: none!important;
        text-shadow: none!important
    }

    a,a:visited {
        text-decoration: underline
    }

    a[href]::after {
        content: " (" attr(href) ")"
    }

    abbr[title]::after {
        content: " (" attr(title) ")"
    }

    .ir a::after,a[href^='#']::after,a[href^='javascript:']::after {
        content: ""
    }

    blockquote,pre {
        border: 1px solid #999;
        border-image: none
    }

    thead {
        display: table-header-group
    }

    blockquote,img,pre,tr {
        page-break-inside: avoid
    }

    img {
        max-width: 100%!important
    }

    h2,h3,p {
        orphans: 3;
        widows: 3
    }

    h2,h3 {
        page-break-after: avoid
    }

    .hide-on-print {
        display: none!important
    }

    .print-only {
        display: block!important
    }

    .hide-for-print {
        display: none!important
    }

    .show-for-print {
        display: inherit!important
    }
}

.button,button {
    margin: 0 0 1.42em;
    padding: .85em 1.71em .92em;
    border: 1px solid #304a65;
    text-align: center;
    color: #222222;
    line-height: normal;
    font-family: inherit;
    font-size: 1.14em;
    font-weight: normal;
    text-decoration: none;
    display: inline-block;
    position: relative;
    cursor: pointer;
    background-color: #333
}

.button:hover,button:hover {
    color: #fff
}

.button:focus,button:focus {
    color: #fff
}

.button.success,button.success {
    border-color: #457a1a;
    color: #fff;
    background-color: #5da423
}

.button.success:hover,button.success:hover {
    background-color: #457a1a
}

.button.success:focus,button.success:focus {
    background-color: #457a1a
}

.button.success:hover,button.success:hover {
    color: #fff
}

.button.success:focus,button.success:focus {
    color: #fff
}

.button.alert,button.alert {
    border-color: #970b0e;
    color: #fff;
    background-color: #c60f13
}

.button.alert:hover,button.alert:hover {
    background-color: #970b0e
}

.button.alert:focus,button.alert:focus {
    background-color: #970b0e
}

.button.alert:hover,button.alert:hover {
    color: #fff
}

.button.alert:focus,button.alert:focus {
    color: #fff
}

.button.large,button.large {
    padding: 1.14em 2.28em 1.21em;
    font-size: 1.42em
}

.button.small,button.small {
    padding: .64em 1.28em .71em;
    font-size: .92em
}

.button.tiny,button.tiny {
    padding: .5em 1em .57em;
    font-size: .78em
}

.button.expand,button.expand {
    width: 100%;
    padding-right: 0;
    padding-left: 0
}

.button.left-align,button.left-align {
    text-align: left;
    text-indent: .85em
}

.button.right-align,button.right-align {
    text-align: right;
    padding-right: .85em
}

.button.disabled,[disabled].button,button.disabled,button[disabled] {
    border-color: #304a65;
    color: #fff;
    cursor: default;
    opacity: .6;
    box-shadow: none;
    background-color: #416387;
    -webkit-box-shadow: none
}

button.disabled:hover {
    color: #fff
}

button.disabled:focus {
    color: #fff
}

.button.disabled:hover,button[disabled]:hover {
    color: #fff
}

.button.disabled:focus,button[disabled]:focus {
    color: #fff
}

[disabled].button:hover {
    color: #fff
}

[disabled].button:focus {
    color: #fff
}

button.disabled:hover {
    background-color: #416387
}

button.disabled:focus {
    background-color: #416387
}

.button.disabled:hover,button[disabled]:hover {
    background-color: #416387
}

.button.disabled:focus,button[disabled]:focus {
    background-color: #416387
}

[disabled].button:hover {
    background-color: #416387
}

[disabled].button:focus {
    background-color: #416387
}

.button.disabled.success,[disabled].button.success,button.disabled.success,button[disabled].success {
    border-color: #457a1a;
    color: #fff;
    cursor: default;
    opacity: .6;
    box-shadow: none;
    background-color: #5da423;
    -webkit-box-shadow: none
}

button.disabled.success:hover {
    color: #fff
}

button.disabled.success:focus {
    color: #fff
}

.button.disabled.success:hover,button[disabled].success:hover {
    color: #fff
}

.button.disabled.success:focus,button[disabled].success:focus {
    color: #fff
}

[disabled].button.success:hover {
    color: #fff
}

[disabled].button.success:focus {
    color: #fff
}

button.disabled.success:hover {
    background-color: #5da423
}

button.disabled.success:focus {
    background-color: #5da423
}

.button.disabled.success:hover,button[disabled].success:hover {
    background-color: #5da423
}

.button.disabled.success:focus,button[disabled].success:focus {
    background-color: #5da423
}

[disabled].button.success:hover {
    background-color: #5da423
}

[disabled].button.success:focus {
    background-color: #5da423
}

.button.disabled.alert,[disabled].button.alert,button.disabled.alert,button[disabled].alert {
    border-color: #970b0e;
    color: #fff;
    cursor: default;
    opacity: .6;
    box-shadow: none;
    background-color: #c60f13;
    -webkit-box-shadow: none
}

button.disabled.alert:hover {
    color: #fff
}

button.disabled.alert:focus {
    color: #fff
}

.button.disabled.alert:hover,button[disabled].alert:hover {
    color: #fff
}

.button.disabled.alert:focus,button[disabled].alert:focus {
    color: #fff
}

[disabled].button.alert:hover {
    color: #fff
}

[disabled].button.alert:focus {
    color: #fff
}

button.disabled.alert:hover {
    background-color: #c60f13
}

button.disabled.alert:focus {
    background-color: #c60f13
}

.button.disabled.alert:hover,button[disabled].alert:hover {
    background-color: #c60f13
}

.button.disabled.alert:focus,button[disabled].alert:focus {
    background-color: #c60f13
}

[disabled].button.alert:hover {
    background-color: #c60f13
}

[disabled].button.alert:focus {
    background-color: #c60f13
}

.button,button {
    padding-top: .92em;
    padding-bottom: .85em;
    -webkit-appearance: none
}

.button.tiny,button.tiny {
    padding-top: .57em;
    padding-bottom: .5em;
    -webkit-appearance: none
}

.button.small,button.small {
    padding-top: .71em;
    padding-bottom: .64em;
    -webkit-appearance: none
}

.button.large,button.large {
    padding-top: 1.17em;
    padding-bottom: 1.17em;
    -webkit-appearance: none
}

@media only screen {
    .button,button {
        transition: background-color 300ms ease-out;
        box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
        -webkit-transition: background-color 300ms ease-out;
        -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.5) inset;
        -moz-transition: background-color 300ms ease-out
    }

    .button:active,button:active {
        box-shadow: inset 0 1px 0 rgba(0,0,0,.2);
        -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.2) inset
    }

    .button.radius,button.radius {
        border-radius: 3px;
        -webkit-border-radius: 3px
    }

    .button.round,button.round {
        border-radius: 1000px;
        -webkit-border-radius: 1000px
    }
}

@media only screen and (min-width:768px) {
    .button,button {
        display: inline-block
    }
}

form {
    margin: 0 0 1.14em
}

.postfix,.prefix,label {
    font-size: 1em;
    display: block
}

label {
    color: #4d4d4d;
    font-weight: 500;
    margin-bottom: .21em;
    cursor: pointer
}

label.right {
    text-align: right;
    float: none
}

label.inline {
    margin: 0 0 1.14em;
    padding: .71em 0
}

label small {
    color: #666;
    text-transform: capitalize
}

.postfix,.prefix {
    border-width: 1px;
    border-style: solid;
    width: 100%;
    height: 2.64em;
    text-align: center;
    line-height: 2.64em;
    overflow: hidden;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
    z-index: 2
}

.postfix.button,.prefix.button {
    padding: 0;
    text-align: center;
    line-height: 2.42em
}

.prefix.button.radius,label.prefix.radius,span.prefix.radius {
    border-radius: 3px 0 0 3px;
    -webkit-border-radius: 0;
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px
}

.postfix.button.radius,label.postfix.radius,span.postfix.radius {
    border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 3px
}

.prefix.button.round {
    border-radius: 1000px 0 0 1000px;
    -webkit-border-radius: 0;
    -moz-border-radius-bottomleft: 1000px;
    -moz-border-radius-topleft: 1000px;
    -webkit-border-bottom-left-radius: 1000px;
    -webkit-border-top-left-radius: 1000px
}

.postfix.button.round {
    border-radius: 0 1000px 1000px 0;
    -webkit-border-radius: 0;
    -moz-border-radius-bottomright: 1000px;
    -moz-border-radius-topright: 1000px;
    -webkit-border-bottom-right-radius: 1000px;
    -webkit-border-top-right-radius: 1000px
}

label.prefix,span.prefix {
    background: #f2f2f2;
    border-color: #d9d9d9 currentColor #d9d9d9 #d9d9d9;
    color: #333;
    border-right-width: medium;
    border-right-style: none
}

label.postfix,span.postfix {
    background: #f2f2f2;
    border-color: #ccc #ccc #ccc currentColor;
    color: #333;
    border-left-width: medium;
    border-left-style: none
}

input[type=date],input[type=datetime-local],input[type=datetime],input[type=email],input[type=month],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=time],input[type=url],input[type=week] {
    height: 2.64em
}

input[type=date],input[type=datetime-local],input[type=datetime],input[type=email],input[type=month],input[type=number],input[type=password],input[type=search],input[type=tel],input[type=text],input[type=time],input[type=url],input[type=week],textarea {
    margin: 0 0 1.14em;
    padding: .57em;
    border-radius: 0;
    border: 1px solid #ccc;
    transition: box-shadow .45s,border-color .45s ease-in-out;
    border-image: none;
    width: 100%;
    color: rgba(0,0,0,.75);
    font-family: inherit;
    font-size: 1em;
    display: block;
    box-sizing: border-box;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    background-color: #fff;
    -webkit-transition: -webkit-box-shadow .45s,border-color .45s ease-in-out;
    -moz-box-sizing: border-box;
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    -moz-transition: -moz-box-shadow .45s,border-color .45s ease-in-out;
    -webkit-border-radius: 0
}

input[type=date]:focus,input[type=datetime-local]:focus,input[type=datetime]:focus,input[type=email]:focus,input[type=month]:focus,input[type=number]:focus,input[type=password]:focus,input[type=search]:focus,input[type=tel]:focus,input[type=text]:focus,input[type=time]:focus,input[type=url]:focus,input[type=week]:focus,textarea:focus {
    box-shadow: 0 0 5px #999;
    -webkit-box-shadow: 0 0 5px #999;
    -moz-box-shadow: 0 0 5px #999;
    background: #fafafa;
    border-color: #999
}

input[type=date][disabled],input[type=datetime-local][disabled],input[type=datetime][disabled],input[type=email][disabled],input[type=month][disabled],input[type=number][disabled],input[type=password][disabled],input[type=search][disabled],input[type=tel][disabled],input[type=text][disabled],input[type=time][disabled],input[type=url][disabled],input[type=week][disabled],textarea[disabled] {
    background-color: #ddd
}

input[type=checkbox],input[type=file],input[type=radio],select {
    margin: 0 0 1.14em
}


.contain-to-grid {
    background: #1b5375;
    width: 100%;
    border-bottom-color: #eee;
    border-bottom-width: 3px;
    border-bottom-style: double
}

.contain-to-grid .top-bar,.top-bar form,.top-bar input,.top-bar-section .dropdown li.title h5 {
    margin-bottom: 0
}

.fixed {
    left: 0;
    top: 0;
    width: 100%;
    position: fixed;
    z-index: 99
}

:not(.top-bar).fixed.expanded {
    width: 100%;
    height: auto;
    -ms-overflow-y: auto;
    max-height: 100%
}

:not(.top-bar).fixed.expanded .title-area {
    width: 100%;
    position: fixed;
    z-index: 99
}

:not(.top-bar).fixed.expanded .top-bar-section {
    margin-top: 50px;
    z-index: 98
}

.top-bar {
    background: #1b5375;
    height: 60px;
    line-height: 60px;
    overflow: hidden;
    margin-bottom: 0;
    position: relative
}

.top-bar ul {
    list-style: none;
    margin-bottom: 0
}

.top-bar .row {
    max-width: none
}

.top-bar input {
    height: 2.45em
}

.top-bar .button {
    padding-top: .5em;
    padding-bottom: .5em;
    margin-bottom: 0
}

.top-bar .title-area {
    margin: 0;
    position: relative
}

.top-bar .name {
    margin: 0;
    height: 60px;
    font-size: 14px
}

.top-bar .name h1 {
    margin: 0;
    line-height: 60px;
    font-size: 1.21em
}

.top-bar .name h1 a,.top-bar .toggle-topbar a {
    padding: 0 15px;
    color: #fff;
    font-weight: 700;
    display: block
}

.top-bar .name h1 a {
    width: 50%
}

.top-bar .toggle-topbar {
    top: 0;
    right: 0;
    position: absolute
}

.top-bar .toggle-topbar a {
    height: 60px;
    text-transform: uppercase;
    line-height: 45px;
    font-size: .92em;
    position: relative
}

.top-bar .toggle-topbar.menu-icon {
    top: 50%;
    right: 15px;
    padding-left: 40px;
    margin-top: -16px
}

.top-bar .toggle-topbar.menu-icon a {
    padding: 0;
    width: 34px;
    height: 39px;
    color: #fff;
    line-height: 38px;
    text-indent: -48px
}

.top-bar .toggle-topbar.menu-icon a span {
    width: 16px;
    height: 0;
    right: 0;
    display: block;
    position: absolute;
    box-shadow: 0 10px 0 1px #fff,0 16px 0 1px #fff,0 22px 0 1px #fff;
    -webkit-box-shadow: 0 10px 0 1px #fff,0 16px 0 1px #fff,0 22px 0 1px #fff
}

.top-bar.expanded {
    background: 0 0;
    height: auto
}

.top-bar-section ul li>a.button.alert,.top-bar-section ul li>a.button.alert:hover,.top-bar-section ul li>a.button.success,.top-bar-section ul li>a.button.success:hover,.top-bar-section ul li>a.button:hover,.top-bar.expanded .title-area {
    background: #1b5375
}

.top-bar.expanded .toggle-topbar a {
    color: #888
}

.top-bar.expanded .toggle-topbar a span {
    box-shadow: 0 10px 0 1px #888,0 16px 0 1px #888,0 22px 0 1px #888;
    -webkit-box-shadow: 0 10px 0 1px #888,0 16px 0 1px #888,0 22px 0 1px #888
}

.top-bar-section {
    transition: left 300ms ease-out;
    left: 0;
    width: auto;
    position: relative;
    -webkit-transition: left 300ms ease-out;
    -moz-transition: left 300ms ease-out
}

.top-bar-section ul {
    background: #1b5375;
    margin: 0;
    font-size: 14px;
    display: block
}

.top-bar-section .divider,.top-bar-section [role=separator] {
    width: 100%;
    height: 60px;
    clear: both;
    border-top-color: #444;
    border-bottom-color: #ccc;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid
}

.top-bar-section ul li>a {
    padding: 12px 0 12px 15px;
    width: 100%;
    font-size: .92em;
    font-weight: 700;
    display: block
}

.top-bar-section ul li>a.button {
    background: #1b5375;
    padding-right: 15px;
    padding-left: 15px;
    font-size: .92em
}

.top-bar-section ul li.active>a,.top-bar-section ul li:hover>a,.top-bar-section ul li>a {
    background: #1b5375;
    color: #fff
}

.top-bar-section .has-form {
    padding: 15px
}

.top-bar-section .has-dropdown {
    position: relative
}

.top-bar-section .has-dropdown>a::after {
    border-width: 5px;
    border-style: inset inset inset solid;
    border-color: transparent transparent transparent rgba(255,255,255,.5);
    border-image: none;
    top: 50%;
    width: 0;
    height: 0;
    right: 0;
    margin-top: -4.5px;
    margin-right: 15px;
    display: block;
    position: absolute;
    content: ""
}

.top-bar-section .has-dropdown.moved {
    position: static
}

.top-bar-section .dropdown {
    left: 100%;
    top: 0;
    display: none;
    position: absolute;
    z-index: 99
}

.top-bar-section .dropdown li,.top-bar-section ul {
    width: 100%;
    height: auto
}

.top-bar-section .dropdown li a {
    padding: 8px 15px;
    font-weight: 400
}

.top-bar-section .dropdown li a.parent-link {
    font-weight: 700
}

.top-bar-section .dropdown li.title h5 a {
    color: #fff;
    line-height: 22.5px;
    display: block
}

.top-bar-section .dropdown label {
    padding: 8px 15px 2px;
    color: #555;
    text-transform: uppercase;
    font-size: .71em;
    font-weight: 700;
    margin-bottom: 0
}

.top-bar-js-breakpoint {
    width: 940px!important;
    visibility: hidden
}


@media only screen and (min-width:940px) {
    .top-bar {
        background: #1b5375;
        overflow: visible
    }

    .top-bar::after,.top-bar::before {
        display: table;
        content: " "
    }

    .top-bar::after {
        clear: both
    }

    .top-bar .toggle-topbar,.top-bar-section .has-dropdown.moved>.dropdown{
        display: none
    }

    .top-bar .title-area,.top-bar-section ul li {
        float: left
    }

    .top-bar .name h1 a {
        width: auto
    }

    .top-bar .button,.top-bar input {
        padding: 0 10px;
        top: 8px;
        height: 2em;
        line-height: 2em;
        font-size: 1em;
        position: relative
    }

    .top-bar.expanded {
        background: #416387
    }

    .contain-to-grid .top-bar {
        margin: 0 auto;
        max-width: 86.42em
    }

    .top-bar-section {
        transition: none;
        left: 0!important;
        -webkit-transition: none 0 0;
        -moz-transition: none 0 0
    }

    .top-bar-section ul {
        width: auto;
        height: auto!important;
    }

    .top-bar-section li.hover>a:not(.button) {
        background: #3c5b7d;
        color: #fff
    }

    .top-bar-section li a:not(.button) {
        background: #416387;
        padding: 0 15px;
        line-height: 45px
    }

    .top-bar-section li a:not(.button):hover {
        background: #3c5b7d
    }

    .top-bar-section .has-dropdown>a {
        padding-right: 35px!important
    }

    .top-bar-section .has-dropdown>a::after {
        border-width: 5px;
        border-style: solid inset inset;
        border-color: rgba(255,255,255,.5) transparent transparent;
        border-image: none;
        top: 22.5px;
        width: 0;
        height: 0;
        margin-top: -2.5px;
        display: block;
        content: ""
    }

    .top-bar-section .has-dropdown.moved {
        position: relative
    }

    .top-bar-section .has-dropdown .dropdown li.has-dropdown>a::after {
        border: currentColor;
        border-image: none;
        top: 1em;
        right: 5px;
        margin-top: -7px;
        content: "\00bb"
    }

    .top-bar-section .dropdown {
        background: 0 0;
        left: 0;
        top: auto;
        min-width: 100%
    }

    .top-bar-section .dropdown li a {
        padding: 7px 15px;
        color: #fff;
        line-height: 1
    }

    .top-bar-section .dropdown li a,.top-bar-section .dropdown li label {
        background: #497098;
        white-space: nowrap
    }

    .top-bar-section .dropdown li .dropdown {
        left: 100%;
        top: 0
    }

    .top-bar-section>ul>.divider,.top-bar-section>ul>[role=separator] {
        border-width: medium 1px;
        border-style: none solid;
        border-color: currentColor #527ca9 currentColor #304a65;
        width: 0;
        height: 45px;
        clear: none
    }

    .top-bar-section .has-form {
        background: #416387;
        padding: 0 15px;
        height: 45px
    }

    .top-bar-section ul.right li .dropdown {
        left: auto;
        right: 0
    }

    .top-bar-section ul.right li .dropdown li .dropdown {
        right: 100%
    }

}

/* Styling for breadcrumbs */
.breadcrumbs {
    list-style: none;
    padding: .64em 1em;
    border: 1px solid #dcdcdc;
    overflow: hidden;
    margin-left: 0;
    display: block;
    background-color: #eff5fb
}

.breadcrumbs>* {
    margin: 0;
    text-transform: uppercase;
    font-size: x-small;
    float: left
}

.breadcrumbs>:hover a {
    text-decoration: underline
}

.breadcrumbs>:focus a {
    text-decoration: underline
}

.breadcrumbs>* a,.breadcrumbs>* span {
    color: #222222;
    text-transform: uppercase
}

.breadcrumbs>.current,.breadcrumbs>.current a {
    color: #333333;
    cursor: default
}

.breadcrumbs>.current:hover,.breadcrumbs>.current:hover a {
    text-decoration: none
}

.breadcrumbs>.current:focus,.breadcrumbs>.current:focus a {
    text-decoration: none
}

.breadcrumbs>.unavailable,.breadcrumbs>.unavailable a {
    color: #999
}

.breadcrumbs>.unavailable:hover,.breadcrumbs>.unavailable:hover a {
    color: #999;
    text-decoration: none;
    cursor: default
}

.breadcrumbs>.unavailable a:focus,.breadcrumbs>.unavailable:focus {
    color: #999;
    text-decoration: none;
    cursor: default
}

.breadcrumbs>::before {
    margin: 0 .85em;
    top: 1px;
    color: #aaa;
    position: relative
}

.breadcrumbs>:first-child::before {
    margin: 0;
    content: " "
}


form.custom .hidden-field {
    margin-left: -99999px;
    visibility: hidden;
    position: absolute
}

form.custom .custom {
    background: #fff;
    border: 1px solid #ccc;
    border-image: none;
    top: -1px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    display: inline-block;
    position: relative
}

form.custom .custom.checkbox {
    padding: 0;
    border-radius: 0;
    -webkit-border-radius: 0
}

form.custom .custom.radio {
    padding: 3px;
    border-radius: 1000px;
    -webkit-border-radius: 1000px
}

form.custom .custom.checkbox::before {
    color: #fff;
    font-size: 16px;
    display: block;
    content: ""
}

form.custom .custom.radio.checked::before {
    background: #222;
    border-radius: 1000px;
    width: 8px;
    height: 8px;
    display: block;
    position: relative;
    content: "";
    -webkit-border-radius: 1000px
}

form.custom .custom.checkbox.checked::before {
    left: 50%;
    top: -50%;
    color: #222;
    margin-top: 4px;
    margin-left: -5px;
    position: absolute;
    content: "\00d7"
}

.label {
    padding: .21em .71em .28em;
    text-align: center;
    color: #fff;
    line-height: 1;
    font-size: 1em;
    font-weight: 700;
    text-decoration: none;
    display: inline-block;
    white-space: nowrap;
    position: relative;
    background-color: #416387
}

.label.radius {
    border-radius: 3px;
    -webkit-border-radius: 3px
}

.label.round {
    border-radius: 1000px;
    -webkit-border-radius: 1000px
}

.label.alert {
    color: #fff;
    background-color: #c60f13
}

.label.success {
    color: #fff;
    background-color: #5da423
}

.inline-list {
    list-style: none;
    margin: 0 0 1.21em -1.57em;
    padding: 0;
    overflow: hidden
}

.inline-list>li {
    list-style: none;
    margin-left: 1.57em;
    float: left;
    display: block
}

.inline-list>li>* {
    display: block
}

ul.pagination,ul.pagination li {
    height: 1.71em;
    margin-left: -.35em;
    display: block
}

ul.pagination li {
    color: #222;
    font-size: 1em;
    margin-left: .35em;
    float: left
}

ul.pagination li a {
    padding: .07em .5em;
    color: #999;
    display: block
}

ul.pagination li:hover a {
    background: #e6e6e6
}

ul.pagination li a:focus {
    background: #e6e6e6
}

ul.pagination li.unavailable a {
    color: #999;
    cursor: default
}

ul.pagination li.unavailable:hover a {
    background: 0 0
}

ul.pagination li.unavailable a:focus {
    background: 0 0
}

ul.pagination li.current a {
    background: #416387;
    color: #fff;
    font-weight: 700;
    cursor: default
}

ul.pagination li.current a:hover {
    background: #416387
}

ul.pagination li.current a:focus {
    background: #416387
}

.pagination-centered {
    text-align: center
}

.pagination-centered ul.pagination li {
    float: none;
    display: inline-block
}

.panel {
    background: #eff5fb;
    padding: 1.42em;
    border: 1px solid #d9d9d9;
    margin-bottom: 1.42em
}

.panel.callout>:first-child,.panel>:first-child {
    margin-top: 0
}

.panel.callout>:last-child,.panel>:last-child {
    margin-bottom: 0
}

.panel h1,.panel h2,.panel h3,.panel h4,.panel h5,.panel h6,.panel p {
    color: #333
}

.panel h1,.panel h2,.panel h3,.panel h4,.panel h5,.panel h6 {
    line-height: 1;
    margin-bottom: .71em
}

.panel h1.subheader,.panel h2.subheader,.panel h3.subheader,.panel h4.subheader,.panel h5.subheader,.panel h6.subheader,.panel.callout h1.subheader,.panel.callout h2.subheader,.panel.callout h3.subheader,.panel.callout h4.subheader,.panel.callout h5.subheader,.panel.callout h6.subheader {
    line-height: 1.4
}

.panel.callout {
    background: #416387;
    padding: 1.42em;
    border: 1px solid #304a65;
    margin-bottom: 1.42em;
    box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.5) inset
}

.panel.callout a,.panel.callout h1,.panel.callout h2,.panel.callout h3,.panel.callout h4,.panel.callout h5,.panel.callout h6,.panel.callout p {
    color: #fff
}

.panel.callout h1,.panel.callout h2,.panel.callout h3,.panel.callout h4,.panel.callout h5,.panel.callout h6 {
    line-height: 1;
    margin-bottom: .71em
}

.panel.radius {
    border-radius: 3px;
    -webkit-border-radius: 3px
}

.side-nav {
    margin: 0;
    padding: 1em 0;
    display: block;
    list-style-type: none;
    list-style-position: inside
}

.side-nav li {
    margin: 0 0 .5em;
    font-size: 1em
}

.side-nav li a {
    color: #416387;
    display: block
}

.side-nav li.active>a:first-child {
    color: #4d4d4d;
    font-weight: 700
}

.side-nav li.divider {
    list-style: none;
    padding: 0;
    height: 0;
    border-top-color: #e6e6e6;
    border-top-width: 1px;
    border-top-style: solid
}

.result table tfoot,.result table thead,table tfoot,table thead {
    background: #f5f5f5;
    font-weight: 700
}

table tfoot tr td,table tfoot tr th,table thead tr td,table thead tr th {
    padding: .57em .71em .71em;
    text-align: left;
    color: #222;
    font-size: 1em
}

table tr th {
    padding: .64em .71em;
    color: #222;
    font-size: 1em
}

table tr td {
    padding: .64em .71em;
    color: #222;
    font-size: 1em
}

table tr.alt,table tr.even {
    background: #f9f9f9
}

table tr:nth-of-type(even) {
    background: #f9f9f9; }

table tbody tr td,table tfoot tr td,table tfoot tr th,table thead tr th {
    line-height: 1.28em;
    display: table-cell;
}

.th {
    border: 4px solid #fff;
    transition: 200ms ease-out;
    border-image: none;
    line-height: 0;
    display: inline-block;
    box-shadow: 0 0 0 1px rgba(0,0,0,.2);
    -webkit-transition: all 200ms ease-out;
    -webkit-box-shadow: 0 0 0 1px rgba(0,0,0,.2);
    -moz-transition: all 200ms ease-out
}

.th:hover {
    box-shadow: 0 0 6px 1px rgba(65,99,135,.5);
    -webkit-box-shadow: 0 0 6px 1px rgba(65,99,135,.5)
}

.th:focus {
    box-shadow: 0 0 6px 1px rgba(65,99,135,.5);
    -webkit-box-shadow: 0 0 6px 1px rgba(65,99,135,.5)
}

.th.radius {
    border-radius: 3px;
    -webkit-border-radius: 3px
}

a.th {
    display: inline-block;
    max-width: 100%
}



.tap-to-close {
    color: #888;
    font-size: .71em;
    font-weight: 400;
    display: block
}

@media only screen and (min-width:768px) {
    .tooltip>.nub {
        border-color: transparent transparent #000;
        top: -10px
    }

    .tooltip.tip-top>.nub {
        border-color: #000 transparent transparent;
        top: auto;
        bottom: -10px
    }

    .tooltip.tip-left,.tooltip.tip-right {
        float: none!important
    }

    .tooltip.tip-left>.nub {
        border-color: transparent transparent transparent #000;
        left: auto;
        top: 50%;
        right: -10px;
        margin-top: -5px
    }

    .tooltip.tip-right>.nub {
        border-color: transparent #000 transparent transparent;
        left: -10px;
        top: 50%;
        right: auto;
        margin-top: -5px
    }
}

*,::after,::before {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

a:hover {
    cursor: pointer
}

embed,img,object {
    max-width: 100%;
    height: 100%
}

img {
    height: auto;
    -ms-interpolation-mode: bicubic;
    vertical-align: middle;
    display: inline-block
}

.left {
    float: left!important
}

.right {
    float: right
}

.hide {
    display: none
}

textarea {
    height: auto;
    min-height: 50px
}

.SectorBackground {
    background: #dcdddf
}

/* Table or results */
.result table {
    background: #fff;
    margin-bottom: 1.42857em;
    border-image: none
}

.result table tfoot tr td,.result table tfoot tr th,.result table thead tr td,.result table thead tr th {
    padding: .57143em .71429em .71429em;
    font-size: 1em;
    color: #222;
    text-align: left
}

.result table tr td,.result table tr th {
    padding: .64286em .71429em;
    font-size: 1em;
    color: #222
}

.result table tr td.PaddingLeft15,.result table tr th.PaddingLeft15{
    padding-left: 15px;
}

.result table tr td.PaddingLeft30,.result table tr th.PaddingLeft30{
    padding-left: 30px;
}

.result table tr.even,table tr.alt,table tr:nth-of-type(even) {
    background: #fff
}

.result table tbody tr td,.result table tfoot tr td,.result table tfoot tr th,.result table thead tr th,.result table tr td {
    display: table-cell;
    line-height: 1.28571em
}

.result th {
    background-color: #47494b!important;
    color: #eee!important
}

.fancytree-container {
    font-family: tahoma,arial,helvetica;
    font-size: 10pt;
    white-space: nowrap;
    padding: 3px;
    margin: 0;
    background-color: #fff;
    min-height: 0;
    position: relative;
    border: 0 dotted gray
}

.show-hide-sector {
float: left;
padding: 15px 0 15px 0;
background: url("/images/show.png") no-repeat left;
}

.show-hide-gas {
float: left;
padding: 15px 0 15px 0;
background: url("/images/show.png") no-repeat left;
}

.show-hide-sector-padding {
margin: 0;
padding-left: 10px;
}

.show-hide-sector-padding-hidden {
visibility:hidden;
margin: 0;
padding-left: 10px;
}

.show-hide-gas-padding {
margin: 0;
padding-left: 40px;
}

.TableBody td {
    background-color: white;
    padding-left: 10px;
    padding: 10px;
}

.TableBodyOdd td{
    background-color: #f9f9f9;
    padding-left: 10px;
    padding: 10px;
}

#LogoNoPrintSub { display:block; }

#LogoPrint{
   height: 121px;
   width: 485px;
   display: none;
}

/*  Sidebar Nav */
#side-bar-nav {
  background: #cccccc;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
#side-bar-nav li {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 600;
  margin: 0;
  padding: 0;
  list-style: none;
}
#side-bar-nav a {
  background: #cccccc;
  border-bottom: 1px solid #eeeeee;
  color: #666666;
  display: block;
  margin: 0;
  padding: 8px 12px;
  text-decoration: none;
  font-weight: normal;
}
#side-bar-nav a:hover {
  background: #eeeeee left center no-repeat;
  color: #666666;
  padding-bottom: 8px;
  border-left: 2px solid #666666;
}
.side-bar-nav-head span {
  background: #666666;
  border-bottom: 1px solid #eeeeee;
  border-top: 3px solid #ffffff;
  color: #ffffff;
  display: block;
  margin: 0;
  padding: 18px 12px;
  text-decoration: none;
  font-weight: normal;
}


.tableheadrowstyle
{
    font-weight: bold;
    background-color: lightgray;
}

.checkboxstyle
{
    padding-top: 30px;
}

    .checkboxstyle label
    {
        margin-right: 20px;
        float: left;
    }

    .checkboxstyle checkbox
    {
        padding-top: 0px;
        padding-bottom: 0px;
        margin-right: 20px;
        float: left;
    }
.center-block {
    text-align:center;
}

.showinprint { display: none; }

.showinprintlogo { display: none; }

.no-padding { padding:0px}

.helpbutton {
    cursor: pointer;
    -webkit-appearance: button;
    background-color : #b8b8b8;
    font-size:12px;
    width:auto;
    padding:3px;
    vertical-align:central;
    margin-bottom:0px
}

.GridViewHeaderStyle {
    font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    width: 0px;
    vertical-align: middle;
    text-align: center;
    background-color: #bedbdb;
}

.GridViewItemStyle1 {
    font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
    color: Black;
    width: 0px;
    vertical-align: middle;
    text-align: left;
}

.GridViewItemStyle2 {
    font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
    color: Black;
    width: 0px;
    vertical-align: middle;
    text-align: center;
}

.PaddingLeft15 {
    padding:inherit inherit inherit 15px;
}

.PaddingLeft30 {
    padding:inherit inherit inherit 30px;
}

td.exception {
    font: 18px/24px Verdana, Arial, Helvetica, sans-serif;
    color: black;
    width: 0px;
    vertical-align: middle;
    text-align: left;
    background-color:lightpink;
}
